
:root {
  --color-white: #FFF;
  --color-gray: #9e9e9e;
  --color-gray-dark: #3c3e44;
  --color-gray-xdark: #35373c;
  --color-gray-xxdark: #2c2e32;
  --color-gray-blue-dark: #24282f;
  --color-green: #408e25;

  --page-bg-color: var(--color-gray-blue-dark);
  --text-color-light: var(--color-white);
  --text-color-dark: var(--color-gray);

  --font-family-base: Arial, sans-serif;
  --font-size-base: 16px;
  --font-size-large: 18px;
  --font-size-xlarge: 24px;
  --font-size-xxlarge: 34px;
  --font-weight-base: 400;
  --font-weight-bold: 600;
  --line-height-base: 1.2;

  --margin-base: 8px;
  --default-box-radius: 8px;
  --default-box-shadow: rgba(0,0,0,0.5) 0 2px 5px;
}

@import "charactersListing/views/styles/reset";
@import "charactersListing/views/styles/typography";

#app {
  background-color: var(--page-bg-color);
}
